/* Wirtschaft Farben */
/* Hex-Code: 008aca */

#mainNavigation > ul > li.wirtschaft > a:link, #mainNavigation > ul > li.wirtschaft > a:visited {
	border: 1px solid #008aca !important;
}
#mainNavigation > ul > li.wirtschaft.active > a:link, #mainNavigation > ul > li.wirtschaft.active > a:visited,
.startPage #mainNavigation > ul > li.wirtschaft > a:link, .startPage #mainNavigation > ul > li.wirtschaft > a:visited {
	background-color: #008aca !important;
	border: 1px solid #008aca !important;
	color: #ffffff;
}
#mainNavigation > ul > li.wirtschaft > ul {
	background-color: #008aca !important;
}

.wirtschaft .subnavi {
  background-color: #008ACA;
  color: #ffffff;
}
.wirtschaft .subnavi > ul {
  background-color: #008aca;
}
.wirtschaft .subnavi > ul a:hover, .wirtschaft .subnavi > ul > li.current_page_item > a, .wirtschaft .subnavi > ul > li.current_page_ancestor > a {
  background-color: #7fc4e4;
  color: #008aca;
}
.wirtschaft .subnavi div div ul a:hover{
  background-color: #7fc4e4;
  color: #008aca;
}
.wirtschaft .subnavi > ul ul {
  background-color: #7fc4e4;
}
.wirtschaft .subnavi > ul ul a:hover, .wirtschaft .subnavi > ul ul > li.current_page_item > a, .wirtschaft .subnavi > ul ul > li.current_page_parent > a {
  background-color: #bfe2f2;
  color: #008aca;
}
.wirtschaft .subnavi > ul ul ul {
  background-color: #bfe2f2;
}
.wirtschaft .subnavi > ul ul ul a:hover, .wirtschaft .subnavi > ul ul ul > li.current_page_item > a {
  background-color: #e5f3fa;
  color: #008aca;
}


@media (max-width: 767px) {
#mainNavigation > ul > li.wirtschaft > a:link, #mainNavigation > ul > li.wirtschaft > a:visited {
	background-color: #008aca !important;
	border: 1px solid #008aca !important;
	color: #ffffff;
}
#mainNavigation > ul > li.wirtschaft > ul {
	background-color: #008aca !important;
}
}
